div#ng_feature {
    position:absolute;
    z-index:90;
    width:987px;
    height:393px;
    overflow:hidden;
}

body.page-type-entry div#headervisual-zone,.page-type-1 div#header-zone {
    max-width:998px;
    width:998px;
}
body.page-type-entry div#headervisual-zone,.page-type-entry div#headervisual-zone, body.page-type-entry div#headervisual-zone,.page-type-1 div.swap-image-container {
    border-right:2px solid #FFFFFF;
    height:393px;
    width:987px;
}
/************************************************************************************************/
.bg_feature { 
    width:987px;
    height:393px;
    background-position: left top;
    background-repeat: no-repeat;
    /*background-image:url(img/bgr_en.jpg);*/
}
/************************************************************************************************/

a.download-flashplayer span {
    display:none;
}

a.download-flashplayer {
height:18px;
left:648px;
position:absolute;
top:351px;
width:206px;
}


/* reset */
.sap-non-script div, .sap-non-script span, .sap-non-script h1, .sap-non-script h2, .sap-non-script h3, .sap-non-script h4, .sap-non-script h5, .sap-non-script h6,
.sap-non-script p, .sap-non-script img, .sap-non-script article, .sap-non-script header, .sap-non-script section,
.sap-non-script time {margin:0; padding:0; border:0; font-size:100%; /*font:inherit;*/ vertical-align:baseline;}
.sap-non-script article, .sap-non-script header, .sap-non-script section {display:block;}
.sap-non-script,
.sap-non-script div {line-height:1;}
.sap-non-script a {color:#FFF; text-decoration:none;}
.sap-non-script a:hover {cursor:pointer;}
.sap-non-script img {border:0; display:block;}
.sap-non-script h1, .sap-non-script h2, .sap-non-script h3, .sap-non-script h4, .sap-non-script h5, .sap-non-script h6 {font-weight:normal; font-style:normal;}
.sap-non-script h1, .sap-non-script h2, .sap-non-script h3, .sap-non-script h4, .sap-non-script h5, .sap-non-script h6, .sap-non-script p {color:#333;}


/* fonts */
@font-face {font-family:'SiemensSlabBold'; src:url('../../html/fonts/sisla06-webfont.eot'); src:url('../../html/fonts/sisla06-webfont.eot?#iefix') format('embedded-opentype'), url('../../html/fonts/sisla06-webfont.woff') format('woff'), url('../../html/fonts/sisla06-webfont.ttf') format('truetype'), url('../../html/fonts/sisla06-webfont.svg#SiemensSlabBold') format('svg'); font-weight:normal; font-style:normal;}
@font-face {font-family:'SiemensSlabRoman'; src:url('../../html/fonts/sisla03-webfont.eot'); src:url('../../html/fonts/sisla03-webfont.eot?#iefix') format('embedded-opentype'), url('../../html/fonts/sisla03-webfont.woff') format('woff'), url('../../html/fonts/sisla03-webfont.ttf') format('truetype'), url('../../html/fonts/sisla03-webfont.svg#SiemensSlabRoman') format('svg'); font-weight:normal; font-style:normal;}
@font-face {font-family:'SiemensSansBold'; src:url('../../html/fonts/sisan06-webfont.eot'); src:url('../../html/fonts/sisan06-webfont.eot?#iefix') format('embedded-opentype'), url('../../html/fonts/sisan06-webfont.woff') format('woff'), url('../../html/fonts/sisan06-webfont.ttf') format('truetype'), url('../../html/fonts/sisan06-webfont.svg#SiemensSansBold') format('svg'); font-weight:normal; font-style:normal;}
@font-face {font-family:'SiemensSansRoman'; src:url('../../html/fonts/sisan03-webfont.eot'); src:url('../../html/fonts/sisan03-webfont.eot?#iefix') format('embedded-opentype'), url('../../html/fonts/sisan03-webfont.woff') format('woff'), url('../../html/fonts/sisan03-webfont.ttf') format('truetype'), url('../../html/fonts/sisan03-webfont.svg#SiemensSansRoman') format('svg'); font-weight:normal; font-style:normal;}


/* non script */
.sap-non-script {width:100%; min-width:987px; _width:987px; height:393px; top:0; left:0; position:absolute; color:#333; font-family:'Arial', 'Helvetica', 'sans-serif'; font-size:12px; z-index:11;}

.sap-non-script .non-script-box {width: 366px; position:absolute; top: 170px; left: 0;}

.sap-non-script .title-box {width: 280px; height: 104px; padding:17px 43px; position: relative;  background: url('../../html/images/bg_alpha90.png') repeat;}
.sap-non-script .title-box .bgr {width: 502px; height: 167px; top: 0; left: 0; display: block; position: absolute; background-color: #2F3F4C;}
.sap-non-script .title-box .content {position:relative;}
.sap-non-script .title-box h2 {margin: 3px 0 15px 0px; color: #FFF; font-family: 'SiemensSlabRoman'; font-size: 26px;}
.sap-non-script .title-box .subheadline {margin:0 0 10px 0px; font-size: 14px; font-family: 'SiemensSansBold'; color: #FFF; line-height: 16px;}
.sap-non-script .title-box .description {padding-bottom: 11px; font-size: 12px; color: #FFF; line-height: 16px; font-family: 'SiemensSansRoman';}
.sap-non-script .title-box .detail a { padding: 0 0 0 11px; background: url('../../html/images/sprite.png') -20px -69px no-repeat; margin-top: 20px; float:left;}
.sap-non-script .title-box .red-button {position:relative; z-index: 99; height:18px; padding:0 9px 0 19px; display:block; float:left; color:#FFF; background:#990C08 url('../../html/images/sprite.png') -12px -65px no-repeat; font-family:'SiemensSansBold'; font-size:11px; text-align:center; border-radius:2px; line-height:19px;}


.sap-non-script .instructions-box {width: 280px; height: 31px; padding:12px 43px; position: relative; background: url('../../html/images/bg_alpha70.png') repeat;}
.sap-non-script .instructions-box .bgr {width:502px; height:55px; top:0; left:0; display:block; position:absolute; background:#000; opacity:.7; filter:alpha(opacity=70);}
.sap-non-script .instructions-box .content {position:relative;}
.sap-non-script .instructions-box p {height: 28px; padding-left: 40px; color: #FFF; font-size: 11px; font-weight: bold; line-height: 16px; background: url('../../html/images/sprite.png') 0 3px no-repeat;}

.sap-non-script .right-arrow-link {padding-left:11px; background:url('../../html/images/sprite.png') -20px -67px no-repeat; font-family: 'SiemensSansRoman'; font-size: 14px;}
.sap-non-script .right-arrow-link:hover {text-decoration: underline;}

#header-zone {min-width:995px !important;}